body 
	{  
	background-image: url(../images/bg_pole.jpg); 
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	}
.leftnav 
	{  
	font-size: x-small; 
	font-family: Verdana; 
	background-color: #5d6c83; 
	color: #FFFFFF;
	}
a	{
	text-decoration: none;
	color: #0099FF;
	}
a:hover
	{  
	text-decoration: underline;
	}
a#leftnav
	{  
	color: #FFFFFF;
	}
ul 
	{
	padding: 0;
	margin-left: 15;
	}

.content {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}

.altlink
	{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
a#altlink
	{
	color: #0000FF;
	}
	